{
  "_from": "unique-slug@^2.0.0",
  "_id": "unique-slug@2.0.2",
  "_inBundle": false,
  "_integrity": "sha512-zoWr9ObaxALD3DOPfjPSqxt4fnZiWblxHIgeWqW8x7UqDzEtHEQLzji2cuJYQFCU6KmoJikOYAZlrTHHebjx2w==",
  "_location": "/unique-slug",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "unique-slug@^2.0.0",
    "name": "unique-slug",
    "escapedName": "unique-slug",
    "rawSpec": "^2.0.0",
    "saveSpec": null,
    "fetchSpec": "^2.0.0"
  },
  "_requiredBy": [
    "/unique-filename"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/unique-slug/-/unique-slug-2.0.2.tgz",
  "_shasum": "baabce91083fc64e945b0f3ad613e264f7cd4e6c",
  "_spec": "unique-slug@^2.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/unique-filename",
  "author": {
    "name": "Rebecca Turner",
    "email": "me@re-becca.org",
    "url": "http://re-becca.org"
  },
  "bugs": {
    "url": "https://github.com/iarna/unique-slug/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "imurmurhash": "^0.1.4"
  },
  "deprecated": false,
  "description": "Generate a unique character string suitible for use in files and URLs.",
  "devDependencies": {
    "standard": "^12.0.1",
    "tap": "^12.7.0"
  },
  "homepage": "https://github.com/iarna/unique-slug#readme",
  "keywords": [],
  "license": "ISC",
  "main": "index.js",
  "name": "unique-slug",
  "repository": {
    "type": "git",
    "url": "git://github.com/iarna/unique-slug.git"
  },
  "scripts": {
    "test": "standard && tap --coverage test"
  },
  "version": "2.0.2"
}
